// SharesDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ODBC_Stock.h"
#include "SharesDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSharesDlg dialog


CSharesDlg::CSharesDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CSharesDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSharesDlg)
	m_Shares = 0;
	//}}AFX_DATA_INIT
}


void CSharesDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSharesDlg)
	DDX_Text(pDX, IDC_SHARES, m_Shares);
	DDV_MinMaxInt(pDX, m_Shares, 1, 100000);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSharesDlg, CDialog)
	//{{AFX_MSG_MAP(CSharesDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSharesDlg message handlers
